body {
    position: relative;
    font-family: 'Righteous';
    line-height: 1.6;
    margin: 0;
    padding: 0;
}

p,
a {
    font-size: 18px;
}

.scroll-hidden {
    opacity: 0;
    transform: scale(0.7);
    transition: all 2s ease-out;
}

.scroll-hidden1 {
    opacity: 0;
    transform: scale(0.7);
    transition: all 2s ease-out;
}

.scroll-visible {
    opacity: 1;
    transform: scale(1);
}

#home {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    align-items: center;
    height: 100vh;
    position: relative;
    z-index: 100;
    background: #C4CFE8;
}

.homecontent {
    top: -100px;
    position: relative;
    width: 30%;
    min-width: 350px;
    padding: 20px;
    box-sizing: border-box;
    z-index: 1;
    right: 3%;
}


.homecontent h2 {
    font-size: 45px;
    color: #fff;
    position: relative;
    z-index: -200;
    padding: 20px;
    margin: 0;
    background-color: #6f91c9;
    display: inline-block;
    border-radius: 20px;
}

.homecontent h2::before {

    content: "";
    position: absolute;
    top: 0;
    left: -19%;
    width: 93vw;
    height: 100%;
    background-color: #6f91c9;
    z-index: -100;
    border-radius: 20px;
}

.homecontent p {
    color: #fff;
}

#home .background {
    background-color: #3a67b1;
    z-index: -900;
    height: 700px;
    width: 90%;
    right: 50%;
    transform: translateX(50%);
    position: absolute;
    top: 1px;
    border-radius: 0px 0px 100px 100px;
    top: -100px;
}




.carousel {
    width: 60%;
    min-width: 750px;
    height: fit-content;
    position: relative;
    overflow: hidden;
    border: none;
    border-radius: 10px;
    margin: auto 0;
    z-index: 100;
}



.carousel-inner {
    display: flex;
    width: 400%;
    transition: transform 1s ease;
}

.carousel-item {
    width: 100%;
    flex: 1;
}

.carousel-item img {
    display: block;
    margin: auto;
    width: 90%;
    border-radius: 10px;
}

.carousel-item video {
    display: block;
    margin: auto;
    width: 90%;
    border-radius: 10px;
}

input[type="radio"] {
    display: none;
}

input[type="radio"]:nth-of-type(1):checked~.carousel-inner {
    transform: translateX(0);
}

input[type="radio"]:nth-of-type(2):checked~.carousel-inner {
    transform: translateX(-25%);
}

input[type="radio"]:nth-of-type(3):checked~.carousel-inner {
    transform: translateX(-50%);
}

input[type="radio"]:nth-of-type(4):checked~.carousel-inner {
    transform: translateX(-75%);
}

/* Add more transform values for additional images */

.carousel-controls {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}

.control {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

input[type="radio"]:nth-of-type(1):checked~.carousel-controls #control1,
input[type="radio"]:nth-of-type(2):checked~.carousel-controls #control2,
input[type="radio"]:nth-of-type(3):checked~.carousel-controls #control3,
input[type="radio"]:nth-of-type(4):checked~.carousel-controls #control4 {
    background-color: #333;
}

/* Add more styles for additional controls */

/* Buttons */
button.prev,
button.next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
    font-size: 25px;
}

button.prev {
    left: 10px;
}

button.next {
    right: 10px;
}

@media (max-width :1260px) {
    #home {
        height: fit-content;
    }

    .home {
        height: fit-content;
    }

    .homecontent {
        top: unset;
        width: 90%;
        margin-bottom: 50px;
    }

    .homecontent h2::before {
        right: 18%;
    }

    #home .background {
        height: 750px;
    }

    .carousel {
        right: 50%;
        transform: translateX(50%);
    }
}

@media (max-width :1110px) {
    #home .background {
        height: 790px;
    }

}

@media (max-width :825px) {
    #home .background {
        height: 820px;
    }

}

@media (max-width :800px) {
    .carousel {
        right: 50%;
        transform: translateX(50%) scale(0.7);
    }

    .homecontent p {
        font-size: 18px !important;
    }
    #home .background {
        height: 850px;
    }
}

@media (max-width :620px) {
    #home .background {
        height: 800px;
    }

    h2 {
        font-size: 40px !important;
    }


}

@media (max-width :570px) {
    .carousel {
        transform: translateX(50%) scale(0.6);
        top: -40px;
    }
    .homecontent {
        top: -90px;
    }
    .homecontent h2 {
        font-size: 30px !important;
    }

    h2 {
        font-size: 30px !important;
    }
    #home .background {
        height: 780px;
    }

}

@media (max-width :500px) {
    .carousel {
        transform: translateX(50%) scale(0.55);
    }

    .homecontent h2 {
        font-size: 30px !important;
    }
    button.prev,
    button.next {
        padding: 20px;
        font-size: 25px;
    }
   
    #home .background {
        height: 750px;
    }
    #home {
        height: 100vh;
    }

}

@media (max-width :480px) {
    .homecontent p {
        font-size: 16px !important;
        margin: 5%;
    }


}

@media (max-width :430px) {
    .carousel {
        transform: translateX(50%) scale(0.5);
    }
}

@media (max-width :375px) {
    .carousel {
        transform: translateX(50%) scale(0.45);
    }

}
.our_company_summary {
    position: relative;
    text-align: center;
    justify-content: center;
    background: linear-gradient(180deg, #C4CFE8 0%, #FFFFFF 100%);
}

.our_company_summary h2 {
    margin: 0 10%;
    font-size: 50px;
}

.green {
    color: #41C757;
}

.our_company_summary p {
    display: inline-flex;
    justify-content: center;
    width: 70%;
    font-size: 18px;
}

.our_company_summary hr {
    left: calc(50% - 932px/2);
    border: 3px solid #1B48B2;
}

.custom-hr {
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    width: 70%;
}

.custom-hr::before,
.custom-hr::after {
    content: "";
    flex: 1;
    border: 1.5px solid #1B48B2;
}

.custom-hr::before {
    margin-right: 10px;
}

.custom-hr::after {
    margin-left: 10px;
}

.custom-hr a {
    text-decoration: none;
    color: unset;
}

.data_container {
    justify-content: center;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.data_container .data {
    text-align: center;
    width: 25%;
}

.data .green {
    display: contents;
    font-size: 35px;
    font-weight: 900;
}

.img-container {
    position: relative;
    display: inline-block;
}

.img-container::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 50%;
    background: #83E393;
    border-radius: 20px;
    z-index: 0;
}

.our_company_summary img {
    width: 70%;
    height: auto;
    position: relative;
    z-index: 1;
    display: inline-flex;
}

@media (max-width :780px) {
    .our_company_summary h2 br {
        display: none;
    }

    p {
        font-size: 16px !important;
    }

    .custom-hr a {
        font-size: 16px !important;
    }

}

@media (max-width :600px) {
    .our_company_summary h2 {
        font-size: 30px;
    }

    p {
        font-size: 14px !important;
    }

    .custom-hr a {
        font-size: 14px !important;
    }

    .data_container .data {
        margin: 0 3%;
    }

}


.our_product_and_services_summary {
    position: relative;
    text-align: center;
    justify-content: center;
}

.p_s_summary_content {
    position: relative;
    z-index: 3;
    display: inline-block;
    background-color: rgb(255, 255, 255);
    height: fit-content;
    border-radius: 20px;
    width: 60%;
    text-align: center;
    justify-content: center;
    margin-top: 20px;
}

.p_s_summary_content h2 {
    font-size: 50px;
    margin: unset;
}

.p_s_summary_content p {
    display: inline-flex;
    width: 50%;
    margin: 20px 20px;
}

.p_s_big_container {
    position: relative;
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 80px;
    width: 70%;
    height: fit-content;
    background: transparent;
    border-radius: 55px;
    display: inline-block;
    justify-content: center;
}


.p_s_big_container::before {
    content: '';
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #83E393;
    border-radius: 55px;
    z-index: -3;
}

.p_s_container {
    position: relative;
    width: 100%;
    height: fit-content;
    background-color: transparent;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
}


.p_s_container::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    height: 40%;
    background-color: #fff;
    border-radius: 25px;
    z-index: 0;
    top: 70%;
}

.p_s {
    width: 20%;
    margin: 10px;
    z-index: 1;
    position: relative;
    min-width: 120px;
}

.p_s h2 {
    position: relative;
    display: inline-flex;
    justify-content: center;
    font-size: 15px !important;
    text-align: center;
    background: white;
    border-radius: 20px;
    width: fit-content;
    padding: 5px 10px;
    margin: unset;
    top: 10px;
}

.p_s img {
    width: 90%;
    height: auto;
}

@media (max-width :1245px) {
    .p_s h2 {
        font-size: 11px !important;
    }

}

@media (max-width :900px) {
    .p_s h2 {
        font-size: 9px !important;
    }

    .p_s img {
        width: 95%;
        height: auto;
    }
}


@media (max-width :650px) {
    .p_s_summary_content p {
        width: 80%;
    }

    .p_s_big_container::before {
        height: 95%;
    }

    .p_s {
        margin: 1px;
    }

}

@media (max-width :520px) {
    .p_s_container::before {
        display: none;
    }
    .p_s_big_container::before {     
        width: 110%;
        left: 50%;
        transform: translateX(-50%);
    }

}

@media (max-width :380px) {
 
    .p_s_big_container::before {     
        width: 125%;
        left: 50%;
        transform: translateX(-50%);
    }

}


.career_summary {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    background: linear-gradient(90deg, #50C063 69.48%, #FFFFFF 69.48%, #FFFFFF 73.42%, #4FC162 73.47%, #41C757 77.3%, #FFFFFF 77.35%, #FFFFFF 81.49%, #41C757 81.5%, #5DBA6D 85.45%, #FFFFFF 85.45%, #FFFFFF 89.49%, #41C757 89.5%);
    ;
}

.career_summary_content {
    position: relative;
    text-align: center;
    justify-content: center;
    width: 50%;
    height: fit-content;
    background: #D5FDBE;
    top: -25px;
    padding-bottom: 20px;
    min-width: 436px;
}

.career_summary_content h2 {
    color: white;
    font-size: 50px;
    width: fit-content;
    padding: 0px 20px 0px 70px;
    background: linear-gradient(90deg, #FFFFFF 21%, #1D5727 21.01%);
}

.career_summary_content p {
    margin: 10px 10%;
    line-height: 50px;
    text-align: justify;
}

.career_summary img {
    width: 50%;
    margin: 2% 0%;
    height: fit-content;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #3A67B1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #3A67B1;
}

@media (max-width :1360px) {
    .career_summary_content p {
        line-height: 30px;
    }

}

@media (max-width :1150px) {
    .career_summary_content p {
        font-size: 15px !important;
    }

    .career_summary_content p {
        line-height: 20px;
    }
}

@media (max-width :950px) {
    .career_summary_content p {
        font-size: 14px !important;
    }

    .career_summary_content p {
        line-height: 18px;
    }
}

@media (max-width :875px) {
    .career_summary_content {
        width: 100%;
    }

    .career_summary img {
        width: 80%;
        margin: 2% 0%;
        height: auto;
    }

    .career_summary_content p {
        line-height: 50px;
        font-size: 18px !important;
    }
}

@media (max-width :700px) {

    .career_summary_content p {
        line-height: 45px;
        font-size: 16px !important;
    }
}

@media (max-width :520px) {

    .career_summary_content p {
        line-height: 30px;
    }

    .career_summary_content {
        min-width: 350px;
    }
}

.facebook_comment {
    display: flex;
    margin-top: 50px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, #B0C8FF 0%, #FFFFFF 100%);
    border-radius: 55px;
    width: 80%;
    height: 500px;
}

.facebook_comment img {
    top: 5%;
    left: 3%;
    position: absolute;
    width: 350px;
    margin: 2.5% 2.5%;
    height: fit-content;
}

.comment_content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 50%;
    left: 32%;
}

.comment_content h2 {
    font-size: 50px;
    width: 100%;
    position: relative;
    margin: unset;
    left: 20%;
    text-align: left;
}

.iframe-slider {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 990px;
}

.iframe-container {
    overflow: hidden;
    width: 95%;
}

.iframe-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

iframe {
    margin: 0 10px;
}

.arrow {
    display: flex;
    justify-content: center;
    width: 115px;
    height: 68px;
}

.arrow .prev,
.arrow .next {
    background-color: rgba(0, 0, 0, 0.5);
    height: 50px;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 1;
    margin: 10px 15px;
}

.slide {
    position: relative;
    min-width: 280px;
    height: 200px;
    margin-right: 50px;
    padding: 10px;
    text-align: center;
}

.fbcomment {
    position: relative;
    width: 300px;
    height: 190px;
    background: #F1F9FF;
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* overflow: hidden; */
    border: #247FF2 6px solid;
}

.fbcomment h3 {
    display: flex;
    position: absolute;
    width: 104%;
    height: 12%;
    background: linear-gradient(90deg, #1877F2 0%, #1877F2 49.5%, #FFFFFF 100%);
    border-radius: 20px 20px 0 0;
    color: white;
    align-items: center;
    justify-content: center;
    margin: unset;
    padding: 10px 0;
    transform: translateY(-30%);
}

.avatar img {
    position: absolute;
    transform: translateY(-30%);
    left: 0;
    margin: 2px 0 0 2px;
    width: 18%;
    height: auto;
    border: 6px solid #1877F2;
    border-radius: 116px;
}

.like_good img {
    position: absolute;
    width: 30%;
    height: auto;
    top: 0;
    transform: translateX(260%);
    margin: unset;
}

.fbc {
    display: flex;
    text-align: justify;
    width: 90%;
    height: 75%;
    overflow: hidden scroll;
    margin-top: 10%;
}

.fbc p {
    margin: unset;
    margin: 10% 5px 0 5px;
}

.fbc::-webkit-scrollbar {
    width: 2px;
}

.design {
    position: absolute;
    display: flex;
    width: 103.73%;
    height: 10%;
    background: linear-gradient(90deg, #1877F2 0%, #1877F2 40%, #F1F9FF 40%, #F1F9FF 50%, #1877F2 50%, #1877F2 60%, #F1F9FF 60.21%, #F1F9FF 70%, #1877F2 70%, #1877F2 80%, #F1F9FF 80%, #F1F9FF 90%, rgba(24, 119, 242, 0.941176) 90%, rgba(24, 119, 242, 0.941176) 100%);
    border-radius: 0 0 10px 10px;
    bottom: 0;
    transform: translateY(37%);
    align-items: center;
    justify-content: left;
    color: white;
    font-weight: 900;
}

.design p {
    padding-left: 5%;
}



@media (max-width :1450px) {
    .iframe-slider {
        width: 660px;
    }

    .iframe-container {
        width: 95%;
    }

}

@media (max-width :1270px) {
    .comment_content h2 {
        left: 30%;
    }

}

@media (max-width :1160px) {
    .comment_content h2 {
        font-size: 40px !important;
        left: 32%;
        top: 8%;
    }

}

@media (max-width :1050px) {
    .facebook_comment img {
        top: 9%;
        left: 5%;
        position: absolute;
        width: 280px;
        margin: 2.5% 2.5%;
        height: fit-content;
    }

    .avatar img {
        position: absolute;
        transform: translateY(-30%);
        left: 0;
        margin: 2px 0 0 2px;
        width: 18%;
        height: auto;
        border: 6px solid #1877F2;
        border-radius: 116px;
    }

    .like_good img {
        position: absolute;
        width: 30%;
        height: auto;
        top: 0;
        transform: translateX(260%);
        margin: unset;
    }

    .comment_content h2 {
        font-size: 36px !important;
        margin: 0 20px;
        margin-top: 20px;
        text-align: left;
        top: 0%;
        left: 20%;
    }

    .iframe-slider {
        width: 600px;
    }
}

@media (max-width :990px) {
    .facebook_comment .rate {
        display: none;
    }

    .avatar img {
        position: absolute;
        transform: translateY(-30%);
        left: 0;
        margin: 2px 0 0 2px;
        width: 18%;
        height: auto;
        border: 6px solid #1877F2;
        border-radius: 116px;
    }

    .like_good img {
        position: absolute;
        width: 30%;
        height: auto;
        top: 0;
        transform: translateX(260%);
        margin: unset;
    }

    .iframe-slider {
        width: 700px;
    }

    .comment {
        transform: scale(0.9);
    }
    
    .comment_content {
        left: 0%;
        width: 100%;
    }

    .comment_content h2 {
        font-size: 35px !important;
        margin: 0 20px;
        margin-top: 20px;
        text-align: center;
        left: 0%;
    }

}

@media (max-width :880px) {
    .iframe-slider {
        width: 600px;
    }
}

@media (max-width :780px) {
    .comment_content h2 {
        font-size: 35px !important;
    }

    .iframe-slider {
        width: 500px;
    }
}

@media (max-width :650px) {
    .facebook_comment .rate {
        display: none;
    }

    .avatar img {
        position: absolute;
        transform: translateY(-30%);
        left: 0;
        margin: 2px 0 0 2px;
        width: 18%;
        height: auto;
        border: 6px solid #1877F2;
        border-radius: 116px;
    }

    .like_good img {
        position: absolute;
        width: 30%;
        height: auto;
        top: 0;
        transform: translateX(260%);
        margin: unset;
    }

    .comment_content {
        left: 0%;
        width: 100%;
    }

    .comment_content h2 {
        margin: 0 20px;
        margin-top: 20px;
        text-align: center;
        left: 0%;
    }

    .facebook_comment {
        width: 95%;
    }

    .arrow {
        width: 100%;
    }

}

@media (max-width :600px) {
    .facebook_comment img {
        display: none;
    }

    .avatar img {
        position: absolute;
        transform: translateY(-45%);
        left: 0;
        margin: 2px 0 0 2px;
        width: 18%;
        height: auto;
        border: 6px solid #1877F2;
        border-radius: 116px;
        display: flex;
    }

    .like_good img {
        position: absolute;
        width: 30%;
        height: auto;
        top: 0;
        transform: translateX(260%);
        margin: unset;
        display: flex;
    }

    .iframe-slider {
        width: 350px;
    }

    .arrow .prev,
    .arrow .next {
        
        margin: 5% 3%;
    }
}